Module
Contents
Index 🔎︎

## EDATUM

Resultatet är ett datum som infaller ett antal månader från startdatumet. Endast månader, inte dagar, tas med i beräkningen.

### Syntax

EDATUM(Startdatum; Månader)

Startdatum är ett datum.

Månader är antalet månader före (negativt) eller efter (positivt) startdatumet.

### Exempel

Vilket datum är det en månad före 2001-03-31?

=EDATUM("2001-03-31";-1) ger serienumret 36950. Vilket är det samma som 2001-02-28 om det formateras som ett datum.